

/* COLORS */
.alphabetical a,
.simloket_zoekbox_container form fieldset legend,
.simloket_zoekbox_container form input.submit,
.module_simloket .column div h2,
.module_simloket.product_page ul li h2,
.simloket_tab_content h2,
.module_simloket.product h2 {
    background-color: #3E8AC7;
}

.simloket_zoekbox_container form input.submit {
    border-color: #3E8AC7;
}

.simloket_zoekbox_container,
.alphabetical,
.module_simloket > .column > div,
.module_simloket.product,
.module_simloket.product_page .simloket_tab_content {
    border-color: #CCC;
}

.alphabetical a,
.simloket_zoekbox_container form fieldset legend,
.simloket_zoekbox_container form input.submit,
.module_simloket .column > div > h2,
.module_simloket.product_page ul li h2,
.module_simloket.product_page .simloket_tab_content > h2,
.module_simloket.product h2,
ul#simloket_tabs li a {
    color: #ffffff !important;
}

.start_page .module_simloket.product h2 {
    color: #000000;
}

.alphabetical span {
    background: #EFEFEF;
    color: #999999;
}

ul#simloket_tabs li a,
.alphabetical a:hover {
    background-color: #3E8AC7;
}

ul#simloket_tabs li a:hover,
ul#simloket_tabs li.simloket_tab_active a,
ul#simloket_tabs li.simloket_tab_active a:hover {
    background-color: #0F52A5;
    color: #fff;
}

/* THE REST */
.module_simloket.start_page {
    overflow: hidden;
}

.simloket_zoekbox_container,
.alphabetical,
.module_simloket.product_page .simloket_tab_content {
    border-width: 1px;
    border-style: solid;
    overflow: hidden;
}

.simloket_zoekbox_container form fieldset {
    padding-bottom: 1em;
}

.simloket_zoekbox_container form fieldset legend {
    display: block;
    width: 100%;
    padding: 0.4em 1em;
    font-weight: bold;
    margin: 0 0 1em 0;
}

.simloket_zoekbox_container form fieldset div {
    padding: 0 1em;
}

.simloket_zoekbox_container form input.submit {
    border-style: solid;
    border-width: 1px;
}

.simloket_zoekbox_container form p.sc_filter_desc {
    padding: 0 1em;
    margin-top: 1.5em;
}

.simloket_zoekbox_container form fieldset div > label {
    margin: 0 0 0.5em 0;
}

.simloket_zoekbox_container form fieldset div > label > input[type=checkbox] {
    margin-top: 1px;
    margin-right: 0.6em;
    vertical-align: middle;
}

.alphabetical {
    padding: 1em;
}

.alphabetical div {
    margin-bottom: 1em;
}

.alphabetical a,
.alphabetical span {
    display: block;
    float: left;
    margin-right: 0.3em;
    margin-bottom: 0.3em;
    padding: 0.3em 0.5em;
}

/* STARTPAGE */
.module_simloket > .column > div,
.module_simloket.product {
    border-width: 1px;
    border-style: solid;
    margin-bottom: 1em;
}

.module_simloket .column div h2 {
    display: block;
    padding: 0.25em 1em;
    font-weight: bold;
}

.module_simloket .column div.module,
.module_simloket .column div .subject_list {
    padding: 0.5em 1em 0 1em;
}

.module_simloket .column div .subject_list li {
    margin-bottom: 0.2em;
}

/* PRODUCTPAGE */
.module_simloket.product_page ul li h2,
.module_simloket.product > h2,
.module_simloket.product_page .simloket_tab_content > h2{
    padding: 0.25em 1em;
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 100%;
}

.module_simloket.product_page > ul > li > div,
.module_simloket.product_page > ul > li > ul {
    padding: 0 1em;
}

div.module_simloket .product .parts {
    margin-top: 1em;
}

div.module_simloket ul li ol {
    margin-left: 2em;
}

.module_simloket.product .product {
    padding: 0 1em;
}

.module_simloket .column .module_simloket.product h2 {
    margin-bottom: 0.2em;
    padding: 0;
    background-color: transparent;
}

.module_simloket .column .module_simloket.product {
    border: 0;
}

.module_simloket.product_page .simloket_tab_content .above,
.module_simloket.product_page .simloket_tab_content .central,
.module_simloket.product_page .simloket_tab_content .local,
.module_simloket.product_page .simloket_tab_content .under,
.module_simloket.product_page .simloket_tab_content .text,
.module_simloket.product_page .simloket_tab_content > p,
.module_simloket.product_page .simloket_tab_content ul {
    padding: 0 1em;
}

div.twocolumns {
    width: 49%;
}

/* TABS */
ul#simloket_tabs,
.simloket_tab_content {
    padding-left: 0;
    margin-bottom: 0;
    overflow: hidden;
}

ul#simloket_tabs li a {
    width: 9em;
}

.simloket_tab_content > h2 {
    padding: 1em;
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 130%;
}

div.simloket_tabs_content {
    border-top: 0;
}

.simloket_tab_content h2 {
    color: #fff;
    font-size: 100%;
    padding-left: .25em;
}

.text ul li,
.under ul li,
.local ul li,
.above ul li,
.central ul li {
    list-style-type: disc;
    margin-left: 1em;
}